E-MailRelay

Namespaces | Functions
gxtext.cpp File Reference
`#include "gdef.h"`
`#include "gxtext.h"`
`#include "gstr.h"`
`#include "gassert.h"`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
char | G::XtextImp::hex (unsigned int n)
bool | G::XtextImp::ishex (char c, bool allow_lowercase)
unsigned int | G::XtextImp::unhex (char c)

## Function Documentation

## ◆ hex()

char G::XtextImp::hex | ( | unsigned int | n | ) |
| inline

Definition at line 30 of file gxtext.cpp.

## ◆ ishex()

bool G::XtextImp::ishex | ( | char | c,
|  | bool | allow_lowercase
| ) |  |
| inline

Definition at line 35 of file gxtext.cpp.

## ◆ unhex()

unsigned int G::XtextImp::unhex | ( | char | c | ) |
| inline

Definition at line 42 of file gxtext.cpp.